@font-face {
  font-family: E Ukraine;
  src: url('../fonts/e-Ukraine-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukraine;
  src: url('../fonts/e-Ukraine-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukraine;
  src: url('../fonts/e-Ukraine-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukraine;
  src: url('../fonts/e-Ukraine-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukraine;
  src: url('../fonts/e-Ukraine-Thin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukraine;
  src: url('../fonts/e-Ukraine-UltraLight.otf') format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukrainehead;
  src: url('../fonts/e-UkraineHead-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukrainehead;
  src: url('../fonts/e-UkraineHead-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukrainehead;
  src: url('../fonts/e-UkraineHead-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukrainehead;
  src: url('../fonts/e-UkraineHead-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukrainehead;
  src: url('../fonts/e-UkraineHead-Thin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: E Ukrainehead;
  src: url('../fonts/e-UkraineHead-UltraLight.otf') format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

.body {
  color: #000;
  background-color: #fff0;
  font-family: E Ukraine, Arial, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.boxnumbyearlabel {
  background-color: #fff;
  border-radius: 8px;
  margin-bottom: 0;
  padding: 0 20px 40px;
  position: relative;
}

.boxnumbyearlabel.io {
  padding-bottom: 40px;
}

.page-wrapper {
  color: #000;
  font-size: 16px;
  line-height: 150%;
}

.large-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 2fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  width: 75%;
  padding-top: 0;
  padding-left: 5%;
  display: block;
  position: static;
}

.arcllink {
  width: 121.5px;
}

.point-text1 {
  color: #fffcfc;
  width: 45px;
  font-family: Oswald, sans-serif;
}

.image-9 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-12 {
  border: 1px solid #ebebeb;
  border-radius: 8px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.bold-text-2 {
  font-size: 64px;
}

.fin-box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.heading-3 {
  color: #444;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: E Ukrainehead, Arial, sans-serif;
  font-size: 20px;
  line-height: 135%;
}

.others-item {
  background-color: #f0f0f0;
  border-radius: 8px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  padding: 20px;
  display: block;
  box-shadow: 0 2px 5px #0003;
}

.top-box {
  background-image: linear-gradient(67deg, #006f68d9, #f75f5f);
  height: 100vh;
}

.heading {
  text-align: center;
  -webkit-text-stroke-width: 1px;
  text-transform: uppercase;
  width: auto;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 88px;
  font-weight: 700;
  line-height: 100%;
}

.dr-w1 {
  margin-bottom: 20px;
}

.image {
  max-width: 35%;
}

.slide-nav {
  z-index: 10;
  display: none;
}

.nibfostl {
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  box-shadow: 0 2px 5px #0003;
}

.fin-sec {
  background-color: #0b7069;
}

.year-storitell {
  margin-bottom: 40px;
}

.yl-text {
  color: #0b7069;
  text-align: center;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 100%;
}

.orng_bold {
  color: #f5605f;
  font-weight: 600;
}

.yni-text {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.bcgr-video-obolon {
  height: 100vh;
}

.others-text {
  font-size: 14px;
}

.date-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.green-span {
  color: #f15e28;
  font-weight: 700;
}

.sp-date {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 60px;
  display: grid;
}

.preamarc-sec {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  grid-template-rows: auto;
  grid-template-columns: 4fr 1.75fr;
  grid-auto-columns: 1fr;
  margin-left: 0%;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
  position: relative;
  overflow: visible;
}

.directorwords {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2.75fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.thr-sldr {
  background-image: url('../images/arcfour.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.thr-sldr.ii {
  background-image: url('../images/arcfour.png');
}

.thr-sldr.ww {
  background-image: url('../images/arcsix.png');
}

.thr-sldr.wq {
  background-image: url('../images/arcsev.png');
}

.thr-sldr.w {
  background-image: url('../images/arclfive.png');
}

.thr-sldr.wqqq {
  background-image: url('../images/arceight.png');
}

.thr-sldr.i {
  background-image: url('../images/artwo.png');
}

.text-span {
  color: #f15e28;
  font-weight: 600;
}

.nosgap {
  white-space: nowrap;
}

.pream-sec {
  background-color: #f7f7f7;
  padding-bottom: 0;
}

.videos {
  height: 100vh;
}

.boldi {
  font-weight: 600;
}

.cont {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.sp-text {
  color: #0c7069;
  text-transform: uppercase;
  font-family: E Ukrainehead, Arial, sans-serif;
  font-weight: 700;
}

.mainlabel-tw {
  padding-top: 40px;
  padding-bottom: 40px;
}

.point-finnish {
  text-align: right;
}

.sliders-top-box {
  height: 100vh;
  position: relative;
}

.yni-link {
  background-color: #0000;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding: 5px 10px;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
  display: flex;
  box-shadow: inset 0 0 0 1px #f15e28;
}

.yni-link:hover {
  background-color: #f15e28;
}

.yni-link.w--current {
  background-color: #232425;
}

.yutvid {
  margin-top: 40px;
  margin-bottom: 40px;
}

.yutvid.notsaw {
  display: block;
}

.vid-option {
  height: 100vh;
}

.inline {
  border: 1px solid #fff;
  border-radius: 40px;
  height: 4px;
}

.others {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.link {
  color: #f06028;
  font-weight: 600;
}

.slider {
  height: 100vh;
}

.final-text {
  color: #fff;
  font-size: 12px;
}

.ertoi-text {
  margin-bottom: 20px;
}

.left-arrow, .right-arrow {
  display: none;
}

.sldr-box {
  height: 100vh;
  position: static;
}

.orng-twenty-sec {
  background-color: #f5605f;
}

.logo-upbox {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  margin-top: 1%;
  margin-left: 5%;
  margin-right: 5%;
  padding-top: 10px;
  padding-left: 0;
  padding-right: 0;
  display: grid;
}

.last-box {
  padding-top: 60px;
  padding-bottom: 60px;
}

.yni {
  color: #fff;
  border: 1px #000;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 20px;
  display: flex;
}

.bootomline {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 7.75fr .5fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: absolute;
  inset: auto 5% 10%;
}

.ph_optial {
  margin-bottom: 20px;
}

.litcircle {
  background-color: #f05f28;
  border-radius: 8px;
  width: 8px;
  height: 8px;
  margin-bottom: 10px;
}

.main-title {
  justify-content: center;
  align-items: center;
  margin-top: 6%;
  margin-left: 10%;
  margin-right: 10%;
  padding-top: 0;
  display: flex;
  position: static;
}

.bold-text {
  color: #fff;
  font-size: 160px;
  font-weight: 500;
}

.pream-box {
  padding-top: 60px;
  padding-bottom: 60px;
}

.point-text2 {
  color: #fff;
  text-align: right;
  width: 45px;
  font-family: Oswald, sans-serif;
}

.text1 {
  color: #181818;
  margin-bottom: 20px;
  font-family: E Ukraine, Arial, sans-serif;
  font-weight: 400;
}

.yp-in-opt {
  display: block;
}

.twr-text {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: E Ukrainehead, Arial, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 135%;
}

.nore {
  font-weight: 600;
}

.simple-text {
  margin-bottom: 20px;
  font-weight: 300;
}

.storypart {
  margin-right: 5%;
}

.twnt {
  color: #f15e28;
  font-size: 160px;
}

.first {
  background-image: url('../images/ao.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.slider-sec {
  display: none;
}

.subtitle-text {
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  font-family: E Ukrainehead, Arial, sans-serif;
  font-size: 20px;
  font-weight: 100;
  line-height: 150%;
}

.date-text {
  text-align: left;
  font-family: E Ukrainehead, Arial, sans-serif;
}

.ypart {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #23242500;
  border: 1px #7e0019;
  border-radius: 8px;
  flex-flow: column;
  grid-template-rows: auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 25%;
  height: 500px;
  margin-right: 2%;
  padding: 10px;
  display: block;
  position: sticky;
  top: 40px;
}

.last-sec {
  background-color: #e6eaee;
  display: none;
}

.pointstart {
  width: auto;
}

.yn {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  margin-bottom: 20px;
  display: block;
}

.h1 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 160px;
  font-weight: 400;
  line-height: 100%;
}

.subtitle_up {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: E Ukrainehead, Arial, sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 150%;
}

.link-2 {
  color: #f5605f;
  font-weight: 500;
}

.heading-4 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: E Ukrainehead, Arial, sans-serif;
  font-size: 64px;
  font-weight: 500;
  line-height: 135%;
}

.ep_link_item {
  background-color: #f5605f;
  border-radius: 120px;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 120px;
  padding: 0;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
  display: flex;
  box-shadow: 0 0 0 4px #fff, 0 0 0 6px #f5605f6b;
}

.ep_link_item:hover {
  background-color: #0b706900;
  background-image: linear-gradient(76deg, #0b7069, #f5605f);
}

.year_text_style {
  color: #fffefe;
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 150%;
}

.link-3 {
  color: #fa9d9d;
}

.mest_talk {
  border: 1px solid #e7e7e7;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px 20px 0;
  box-shadow: 0 2px 5px #0003;
}

.logo_med_others {
  justify-content: center;
  align-items: center;
  width: 80px;
  display: flex;
}

.all_meti_box {
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
}

.met_year_utem {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-bottom: 1px #e7e7e7;
  grid-template-rows: auto;
  grid-template-columns: 2.75fr 11.25fr;
  grid-auto-columns: 1fr;
  margin-bottom: 0;
  padding-bottom: 0;
  display: grid;
}

.met_year_utem.lastig {
  border-bottom-style: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.met_yer_text {
  color: #f5605f;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.met_year_expl_text {
  font-size: 15px;
  font-weight: 300;
}

.met_year_expl_text.pipo {
  margin-bottom: 10px;
}

.h3 {
  color: #444;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 135%;
}

.photo_metinv_option {
  margin-top: 20px;
  margin-bottom: 40px;
}

.image-13 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.green_span {
  color: #000;
  font-weight: 500;
}

.link-4, .link-5, .link-6, .link-7, .link-8, .link-9, .link-10, .link-11, .link-12, .link-13, .link-14, .link-15, .link-16, .link-17, .link-18, .link-19, .link-20, .link-21, .link-22, .link-23, .link-24, .link-25, .link-26, .link-27, .link-28, .link-29, .link-30, .link-31, .link-32, .link-33, .link-34, .text-span-2, .link-35, .link-36, .text-span-3, .link-37, .link-38 {
  color: #0b7069;
  font-weight: 500;
}

.resume_sec {
  color: #0a0a0a;
  background-color: #f7f7f7;
}

.resume_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.resume_text {
  margin-bottom: 20px;
}

.ep_fff {
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-14 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  display: block;
}

.mini_text {
  color: #505050;
  padding-top: 5px;
  font-size: 12px;
}

@media screen and (min-width: 1280px) {
  .bold-text-2 {
    font-size: 72px;
  }

  .heading {
    font-size: 80px;
  }

  .slide-nav {
    display: none;
  }

  .main-title {
    margin-top: 5%;
  }

  .bold-text {
    font-size: 200px;
    font-weight: 500;
    line-height: 135%;
  }

  .subtitle-text {
    text-align: center;
    margin-top: 0;
    padding-top: 5px;
    font-size: 24px;
  }

  .ypart {
    flex-flow: row;
    display: block;
  }

  .yn {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
}

@media screen and (min-width: 1440px) {
  .heading {
    font-size: 80px;
  }

  .image {
    max-width: 45%;
  }

  .yni-text {
    font-size: 18px;
  }

  .thr-sldr.ii {
    background-image: url('../images/athree.png');
  }

  .yni-link {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .main-title {
    margin-top: 3%;
  }

  .bold-text {
    font-size: 240px;
    line-height: 100%;
  }

  .twr-text {
    font-size: 64px;
  }

  .twnt {
    font-size: 320px;
  }

  .subtitle-text {
    padding-top: 10px;
    font-size: 32px;
  }

  .ypart {
    flex-flow: column;
    align-items: center;
    height: 740px;
    display: block;
  }

  .yn {
    margin-bottom: 10px;
  }

  .h1 {
    font-size: 220px;
  }

  .subtitle_up {
    margin-bottom: 0;
    font-size: 64px;
  }

  .ep_link_item {
    border-radius: 160px;
    width: 160px;
    height: 160px;
  }

  .year_text_style {
    font-size: 22px;
  }
}

@media screen and (min-width: 1920px) {
  .large-grid {
    width: 75%;
  }

  .point-text1 {
    width: 96px;
    font-size: 32px;
  }

  .bold-text-2, .heading {
    font-size: 120px;
  }

  .image {
    max-width: 55%;
  }

  .slide-nav {
    display: none;
  }

  .yni-text {
    font-size: 24px;
  }

  .yni-link {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .inline {
    border-width: 2px;
    height: 8px;
  }

  .main-title {
    margin-top: 7%;
  }

  .bold-text {
    font-size: 320px;
  }

  .point-text2 {
    width: 96px;
    font-size: 32px;
  }

  .twr-text {
    font-size: 64px;
  }

  .subtitle-text {
    padding-top: 20px;
    font-size: 40px;
  }

  .ypart {
    width: 25%;
    height: 800px;
  }

  .yn {
    margin-bottom: 12px;
  }

  .h1 {
    font-size: 320px;
  }
}

@media screen and (max-width: 991px) {
  .large-grid {
    width: 70%;
    padding-left: 3%;
  }

  .bold-text-2 {
    font-size: 48px;
  }

  .heading-3 {
    font-size: 24px;
  }

  .heading {
    text-align: left;
    font-size: 42px;
  }

  .dr-w1.fuiyt {
    margin-bottom: 0;
  }

  .yl-text {
    font-size: 80px;
  }

  .yni-text {
    font-size: 16px;
  }

  .directorwords {
    grid-template-columns: 1fr;
  }

  .headsbtl {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .cont {
    max-width: 700px;
  }

  .others {
    grid-template-columns: 1fr;
  }

  .main-title {
    margin-top: 0%;
    padding-top: 72px;
  }

  .bold-text {
    font-size: 120px;
  }

  .twr-text {
    font-size: 48px;
    line-height: 135%;
  }

  .storypart {
    margin-right: 3%;
  }

  .twnt {
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    font-size: 120px;
    display: block;
  }

  .subtitle-text {
    text-align: center;
    padding-top: 10px;
    font-size: 18px;
  }

  .ypart {
    width: 30%;
    margin-right: 3%;
  }

  .yn {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .large-grid {
    width: 75%;
  }

  .bold-text-2 {
    font-size: 40px;
  }

  .heading-3 {
    margin-bottom: 10px;
    font-size: 20px;
  }

  .heading {
    text-align: center;
    font-size: 40px;
    line-height: 135%;
  }

  .dr-w1 {
    font-size: 14px;
  }

  .image {
    max-width: 40%;
  }

  .year-storitell {
    margin-bottom: 20px;
    padding-top: 20px;
  }

  .yl-text {
    margin-bottom: 10px;
    font-size: 40px;
  }

  .yni-text {
    font-size: 10px;
    line-height: 135%;
  }

  .sp-date {
    margin-bottom: 20px;
  }

  .preamarc-sec {
    padding-top: 10px;
  }

  .thr-sldr {
    background-image: url('../images/arcfour.png');
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .thr-sldr.ii {
    background-image: url('../images/athree.png');
    background-position: 50% 0;
    height: 50vh;
  }

  .thr-sldr.i {
    background-image: url('../images/artwo.png');
    background-position: 50% 0;
    height: 50vh;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .sliders-top-box {
    height: 50vh;
  }

  .yni-link {
    text-align: center;
    width: auto;
    margin-bottom: 4px;
    margin-left: auto;
    margin-right: auto;
    padding: 4px;
    display: block;
  }

  .slider, .sldr-box {
    height: 50vh;
  }

  .yni {
    width: auto;
  }

  .main-title {
    margin-top: 0%;
    padding-top: 0;
  }

  .bold-text {
    font-size: 80px;
    line-height: 100%;
  }

  .pream-box {
    padding-top: 40px;
  }

  .image-6 {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .text1 {
    font-size: 14px;
  }

  .twr-text {
    font-size: 32px;
  }

  .twnt {
    font-size: 80px;
  }

  .first {
    background-image: url('../images/ao.png');
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 50vh;
  }

  .subtitle-text {
    text-align: center;
    padding-top: 0;
    padding-left: 10%;
    padding-right: 10%;
    font-size: 18px;
  }

  .ypart {
    width: 20%;
    height: 600px;
    box-shadow: none;
    background-color: #e2e2e200;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: auto;
    margin-right: 3%;
    padding: 0 10px;
    display: block;
    top: 2px;
  }

  .yn {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    margin-bottom: 0;
    display: grid;
  }

  .h1 {
    font-size: 120px;
  }

  .subtitle_up {
    font-size: 40px;
  }
}

@media screen and (max-width: 479px) {
  .boxnumbyearlabel {
    padding-bottom: 20px;
  }

  .boxnumbyearlabel.io {
    padding-top: 40px;
  }

  .large-grid {
    width: 75%;
    padding-top: 0;
    padding-left: 16px;
  }

  .arcllink {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .image-9 {
    border-radius: 4px;
  }

  .bold-text-2 {
    font-size: 28px;
  }

  .heading-3 {
    margin-bottom: 20px;
    font-size: 18px;
  }

  .top-box {
    background-image: linear-gradient(99deg, #006f68d9, #f75f5f 85%);
  }

  .heading {
    text-align: center;
    font-size: 28px;
    line-height: 135%;
  }

  .dr-w1.fuiyt {
    font-size: 16px;
  }

  .image {
    max-width: 100%;
  }

  .slide-nav {
    display: none;
  }

  .nibfostl {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .year-storitell {
    padding-top: 0;
  }

  .yl-text {
    margin-bottom: 0;
    font-size: 32px;
  }

  .yni-text {
    font-size: 13px;
    line-height: 120%;
  }

  .date-box {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    justify-content: flex-end;
    align-items: center;
  }

  .preamarc-sec {
    padding-top: 10px;
    padding-bottom: 120px;
    padding-right: 10px;
  }

  .directorwords {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .thr-sldr {
    background-image: url('../images/arcfour.png');
    height: 30vh;
  }

  .thr-sldr.ii {
    background-image: url('../images/athree.png');
    background-position: 50% 0;
    height: 30vh;
  }

  .thr-sldr.i {
    background-image: url('../images/artwo.png');
    background-position: 50% 0;
    height: 30vh;
  }

  .sp-text {
    font-size: 14px;
  }

  .sliders-top-box {
    height: 30vh;
  }

  .yni-link {
    width: 80px;
    box-shadow: none;
    background-color: #232425;
    border-radius: 2px;
    margin-bottom: 4px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 10px;
  }

  .slider {
    height: 30vh;
  }

  .ertoi-text {
    font-size: 14px;
  }

  .sldr-box {
    height: 30vh;
  }

  .logo-upbox {
    flex-flow: row;
    grid-template-columns: 1fr;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 5%;
    display: flex;
  }

  .last-box {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .yni {
    width: auto;
    margin-bottom: 20px;
  }

  .ph_optial {
    border-radius: 4px;
  }

  .main-title {
    flex-flow: column;
    margin-top: 12%;
    margin-left: 5%;
    margin-right: 5%;
  }

  .up-logo {
    margin-bottom: -3px;
  }

  .bold-text {
    font-size: 80px;
    font-weight: 400;
  }

  .year-box {
    text-align: center;
    margin-top: -18px;
  }

  .pream-box {
    padding-bottom: 20px;
  }

  .image-6 {
    max-width: 80%;
  }

  .up-link-box {
    text-align: center;
    width: 118px;
  }

  .text1 {
    font-size: 14px;
  }

  .yp-in-opt {
    padding-top: 40px;
    overflow: visible;
  }

  .twr-text {
    font-size: 32px;
  }

  .simple-text {
    font-size: 14px;
  }

  .storypart {
    margin-right: 5px;
  }

  .twnt {
    margin-bottom: 0;
    font-size: 80px;
  }

  .first {
    background-image: url('../images/ao.png');
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 30vh;
  }

  .subtitle-text {
    letter-spacing: 0;
    padding-top: 0;
    padding-left: 15%;
    padding-right: 15%;
    font-size: 18px;
    line-height: 150%;
  }

  .date-text {
    font-size: 14px;
  }

  .ypart {
    text-align: center;
    border-style: none;
    width: 25%;
    height: 420px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    top: 40px;
    overflow: visible;
  }

  .yn {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-bottom: 0;
  }

  .subtitle_up {
    font-size: 28px;
  }

  .ep_link_item {
    width: auto;
    height: auto;
    box-shadow: none;
    background-color: #ff6d6c;
    border-radius: 4px;
    padding: 20px;
    transition-property: none;
  }

  .ep_link_item:hover {
    background-color: #ff6d6c;
    background-image: linear-gradient(76deg, #0b7069, #f5605f);
    width: auto;
    height: auto;
  }

  .year_text_style {
    color: #fff;
    background-color: #f5605f00;
    font-size: 15px;
  }

  .mest_talk {
    box-shadow: none;
    border-style: none;
    padding-left: 0;
    padding-right: 0;
  }

  .met_year_utem {
    grid-template-columns: 1fr;
  }

  .met_yer_text {
    font-size: 18px;
  }

  .met_year_expl_text {
    font-size: 14px;
  }

  .h3 {
    font-size: 18px;
  }

  .resume_text {
    font-size: 14px;
  }

  .mini_text {
    font-size: 10px;
    font-style: normal;
    line-height: 140%;
  }
}

#w-node-de4d38e9-24b1-760d-bfbb-0fcfb05c6de6-3c40ae8e {
  justify-self: end;
}

#w-node-de4d38e9-24b1-760d-bfbb-0fcfb05c6df6-3c40ae8e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-de4d38e9-24b1-760d-bfbb-0fcfb05c6df9-3c40ae8e {
  place-self: center stretch;
}

#w-node-de4d38e9-24b1-760d-bfbb-0fcfb05c6dfb-3c40ae8e {
  justify-self: end;
}

#w-node-de4d38e9-24b1-760d-bfbb-0fcfb05c6e05-3c40ae8e {
  place-self: center end;
}

#w-node-f6e294a0-2972-d0ad-12e8-54cdf1816c3b-3c40ae8e, #w-node-de4d38e9-24b1-760d-bfbb-0fcfb05c6e06-3c40ae8e {
  justify-self: end;
}

#w-node-ab58bcbc-4e41-0dbe-db39-880a88fe6794-3c40ae8e, #w-node-_965ebc63-9178-77a7-9a50-3b65a1eff170-3c40ae8e, #w-node-_07395c0d-8434-1a48-ca5b-68fa6bfe8b1f-3c40ae8e, #w-node-fbfbb67e-a0b3-72b4-d87b-265a24b685af-3c40ae8e, #w-node-bb902367-449c-09dd-fa2d-95da08687f47-3c40ae8e, #w-node-bb902367-449c-09dd-fa2d-95da08687f50-3c40ae8e, #w-node-_1f3806b2-6778-cf96-804c-977f1a868d04-3c40ae8e, #w-node-bb902367-449c-09dd-fa2d-95da08687f5b-3c40ae8e, #w-node-e6e6f15b-2968-b54b-913b-574669700102-3c40ae8e, #w-node-e6e6f15b-2968-b54b-913b-57466970010b-3c40ae8e, #w-node-e6e6f15b-2968-b54b-913b-574669700116-3c40ae8e {
  place-self: start center;
}

@media screen and (max-width: 479px) {
  #w-node-de4d38e9-24b1-760d-bfbb-0fcfb05c6e05-3c40ae8e {
    justify-self: end;
  }
}


@font-face {
  font-family: 'E Ukraine';
  src: url('../fonts/e-Ukraine-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukraine';
  src: url('../fonts/e-Ukraine-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukraine';
  src: url('../fonts/e-Ukraine-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukraine';
  src: url('../fonts/e-Ukraine-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukraine';
  src: url('../fonts/e-Ukraine-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukraine';
  src: url('../fonts/e-Ukraine-UltraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukrainehead';
  src: url('../fonts/e-UkraineHead-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukrainehead';
  src: url('../fonts/e-UkraineHead-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukrainehead';
  src: url('../fonts/e-UkraineHead-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukrainehead';
  src: url('../fonts/e-UkraineHead-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukrainehead';
  src: url('../fonts/e-UkraineHead-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E Ukrainehead';
  src: url('../fonts/e-UkraineHead-UltraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}